View Issue Details

IDProjectCategoryView StatusLast Update
0001411bareos-coreGeneralpublic2022-03-15 12:31
Reporterarogge_adm Assigned Toarogge  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001411: Release Bareos 21.1.0
DescriptionThis ticket acts as a tracker ticket to collect information about releasing Bareos 21.1.0
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001435 closedarogge Release Bareos 21.0.1 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-12-21 14:00 arogge_adm New Issue
2021-12-21 14:00 arogge_adm Tag Attached: release
2022-03-14 17:41 arogge Summary Release Bareos 21.0.1 => Release Bareos 21.1.0
2022-03-14 17:41 arogge Description Updated
2022-03-15 06:44 arogge Relationship added related to 0001435
2022-03-15 06:45 arogge Assigned To => arogge
2022-03-15 06:45 arogge Status new => resolved
2022-03-15 06:45 arogge Resolution open => fixed
2022-03-15 12:31 arogge Status resolved => closed